Railsの全てのコマンドでsprockets-3.7.1のcan't dup NilClassエラーが出る|teratail

railsでbundle install までした後にrails generateやrails s を実行したのですが、全て [ルートdirectory]/.rbenv/versions/2.4.0-dev/lib/ruby/gems/2.4.0/g